diff --git a/changelog b/changelog
index 781bfc5..d6feed8 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140901 tpd src/axiom-website/patches.html 20140901.03.tpd.patch
+20140901 tpd src/axiom-website/documentation.html add Socrates quote
 20140901 tpd src/axiom-website/patches.html 20140901.02.tpd.patch
 20140901 tpd src/axiom-website/videos.html add Website Pages video
 20140901 tpd src/axiom-website/patches.html 20140901.01.tpd.patch
diff --git a/patch b/patch
index 239e8ee..5d4279f 100644
--- a/patch
+++ b/patch
@@ -1,3 +1,14 @@
-src/axiom-website/videos.html add Website Pages video
+src/axiom-website/documentation.html add Socrates quote
+
+Then anyone who leaves behind him a written manual, and likewise
+anyone who takes it over from him, on the supposition that such
+writing will provide something reliable and permanent, must be
+exceedingly simple-minded; he must really be ignorant of Ammon's
+utterance, if he imagines that written words can do anything more than
+remind one who knows that which the writing is concerned with.
+  -- Socrates
+
+All I need in the documenation is to be reminded of that which
+the writing is concerned with.
+ -- Tim Daly
 
-add a new video
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index 81baf0a..e2aa4c7 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -461,6 +461,28 @@ of a white lotus that drifted once in a pond below my window."
 The Codeless Code</a>
 
 <br/><br/>
+<blockquote>
+<b><p>
+Then anyone who leaves behind him a written manual, and likewise
+anyone who takes it over from him, on the supposition that such
+writing will provide something reliable and permanent, must be
+exceedingly simple-minded; he must really be ignorant of Ammon's
+utterance, if he imagines that written words can do anything more than
+remind one who knows that which the writing is concerned with.
+</p></b>
+</blockquote>
+-- Socrates</a>
+
+<br/><br/>
+<blockquote>
+<b><p>
+All I need in the documenation is to be reminded of that which
+the writing is concerned with.
+</p></b>
+</blockquote>
+-- Tim Daly</a>
+
+<br/><br/>
 <hr/>
 <br/>
 Once a program has been developed and the developers have moved
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index e58f031..62c5fed 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4618,6 +4618,8 @@ src/input/taylorseries.input fix typo<br/>
 src/axiom-website/videos.html add Developer videos section<br/>
 <a href="patches/20140901.02.tpd.patch">20140901.02.tpd.patch</a>
 src/axiom-website/videos.html add Website Pages video<br/>
+<a href="patches/20140901.03.tpd.patch">20140901.03.tpd.patch</a>
+src/axiom-website/documentation.html add Socrates quote<br/>
  </body>
 </html>
 
